[Question] NDS games on A9HL+Luma 3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by super.bean, May 20, 2017.

  1. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    Is it possible to play NDS games on A9HL+Luma 3DS now?
    I've search google and posts here but results are from last year.

    Any news this year/month?

    Thank you!
     
  2. skullkeeper94

    skullkeeper94 Professional USB Corrupter

    Member
    292
    56
    Jun 21, 2016
    United States
    Yes, but the compatibility is LOOOOWWWW. It's called TWLoader.

    But to fix future issues, I suggest moving from A9LH to Sighax. May be off topic, but Luma has OFFICIALLY dropped A9LH support.
     
  3. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    I guess flashcarts are the answer :D

    Thank you!

    And yes, I'll update soon, maybe next week or so. I'll just let all the hype settle down and
    get more info about it

    Thanks!
     
    skullkeeper94 likes this.
  4. adrifcastr

    adrifcastr GBAtemp Advanced Maniac

    Member
    1,792
    818
    Sep 12, 2016
    Germany
    uh who the heck still uses a9lh? jk